name: 'Paragraph View Mode'
description: 'Create paragraph view mode field on given paragraph type'
type: module
core_version_requirement: ^8.9 || ^9 || ^10
package: Paragraphs
dependencies:
  - paragraphs:paragraphs

# Information added by Drupal.org packaging script on 2022-08-29
version: '2.0.4'
project: 'paragraph_view_mode'
datestamp: 1661766236
